import BaseMessageLoadingDemo from './src/main';

BaseMessageLoadingDemo.install = function(Vue) {
  Vue.component(BaseMessageLoadingDemo.name, BaseMessageLoadingDemo);
};

export default BaseMessageLoadingDemo;

